#BDY   { background-color:#BEE1FD}
#BRD_0 { border:0px}
#IN_TBL     { border:0px; border-color:#DAEEFE; background-color:#DAEEFE; border-collapse:collapse; width:400px;} 
#INPUT { border:1px solid #BEE1FD;         background-color:#DAEEFE; color:#0aaa00; float:right; }
#SUBMT { background-color: #DAEEFE; width: 1; height: 1; border: 0px; border-color: #DAEEFE;}
#BOX { border:0px; width:50%; border-collapse: collapse; border-color:#acacfb; }
#FTR { border:1px dotted #0000af; width:50%; }

#PTL { background-image:url('style/P_T_L.jpg'); background-repeat:no-repeat; width=38px; height:30px; }
#PTC { background-image:url('style/P_T_C.jpg'); background-repeat:repeat-x;  border-color:#0000FF; dir:rtl; align:justify; }
#PL  { background-image:url('style/P_L.jpg');   background-repeat:repeat-y; }
#PR  { background-image:url('style/P_R.jpg');   background-repeat:repeat-y; width:40px; }
#PBL { background-image:url('style/P_B_L.jpg'); background-repeat:no-repeat; width:30px; height:40px; }
#PBC { background-image:url('style/P_B_C.jpg'); background-repeat:repeat-x; }
#PBR { background-image:url('style/P_B_R.jpg'); background-repeat:no-repeat; width:40px; height:40px; }

#Am_en { background-image:url('en/Am.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#Am_sp { background-image:url('sp/Am.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#Am_fa { background-image:url('fa/Am.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#Am_pr { background-image:url('pr/Am.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#Am_ru { background-image:url('ru/Am.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#Am_cz { background-image:url('cz/Am.jpg'); background-repeat:no-repeat; width:94px; height:30px; }


#OG_en { background-image:url('en/Og.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#OG_sp { background-image:url('sp/Og.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#OG_fa { background-image:url('fa/Og.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#OG_pr { background-image:url('pr/Og.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#OG_ru { background-image:url('ru/Og.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#OG_cz { background-image:url('cz/Og.jpg'); background-repeat:no-repeat; width:94px; height:30px; }


#SC_en { background-image:url('en/Sc.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#SC_sp { background-image:url('sp/Sc.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#SC_fa { background-image:url('fa/Sc.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#SC_pr { background-image:url('pr/Sc.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#SC_ru { background-image:url('ru/Sc.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#SC_cz { background-image:url('cz/Sc.jpg'); background-repeat:no-repeat; width:94px; height:30px; }


#RF_en { background-image:url('en/Rf.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#RF_sp { background-image:url('sp/Rf.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#RF_fa { background-image:url('fa/Rf.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#RF_pr { background-image:url('pr/Rf.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#RF_ru { background-image:url('ru/Rf.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#RF_cz { background-image:url('cz/Rf.jpg'); background-repeat:no-repeat; width:94px; height:30px; }


#RC_en { background-image:url('en/Rc.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#RC_sp { background-image:url('sp/Rc.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#RC_fa { background-image:url('fa/Rc.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#RC_pr { background-image:url('pr/Rc.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#RC_ru { background-image:url('ru/Rc.jpg'); background-repeat:no-repeat; width:94px; height:30px; }
#RC_cz { background-image:url('cz/Rc.jpg'); background-repeat:no-repeat; width:94px; height:30px; }